Bug 840334 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:f5451fa39a4ba07581c48a91772...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-15 22:05 EDT by marcos.sousarocha
Modified: 2013-08-01 02:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:49:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.11 KB, text/plain)
2012-07-15 22:05 EDT, marcos.sousarocha
no flags Details
File: build_ids (6.89 KB, text/plain)
2012-07-15 22:05 EDT, marcos.sousarocha
no flags Details
File: var_log_messages (11.06 KB, text/plain)
2012-07-15 22:05 EDT, marcos.sousarocha
no flags Details
File: maps (55.54 KB, text/plain)
2012-07-15 22:05 EDT, marcos.sousarocha
no flags Details
File: backtrace (46.09 KB, text/plain)
2012-07-15 22:05 EDT, marcos.sousarocha
no flags Details

  None (edit)
Description marcos.sousarocha 2012-07-15 22:05:24 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.4.4-5.fc17.i686
pid:            10230
pwd:            /home/marcos
time:           Sun 15 Jul 2012 10:19:56 PM EDT
uid:            1000
username:       marcos

backtrace:      Text file, 47192 bytes
build_ids:      Text file, 7052 bytes
dso_list:       Text file, 21612 bytes
maps:           Text file, 56871 bytes
var_log_messages: Text file, 11321 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/marcos/6

core_backtrace:
:216c8f9d97b00a3a1c2f874447b51593e2e6606f 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27697 __assert_fail_base libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27747 __assert_fail libc.so.6 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x3add1 _XAllocID libX11.so.6 -
:d44eca373263d7abb445ddd5bad3dafbccd8cfed 0x422b XRenderCreatePicture libXrender.so.1 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x6d797 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x6f3cf - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4bed7 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4c06d - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4fea8 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x50119 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4c490 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4e138 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4e750 cairo_surface_create_similar libcairo.so.2 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x31370 gdk_window_create_similar_surface libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x316d7 - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x31b7f gdk_window_process_all_updates libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x31c05 - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x12adf - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x4b158 meta_run libmutter.so.0 -
:4cf5b9c3691d9d4b6660c02176b1437bf5be1032 0x17b8 main [exe] -

environ:
:XDG_VTNR=7
:XDG_SESSION_ID=6
:HOSTNAME=pc.Home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/home/marcos/.cache/keyring-ODQMNe
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=marcos
:XDG_SESSION_PATH=/org/freedesktop/DisplayManager/Session0
:XDG_SEAT_PATH=/org/freedesktop/DisplayManager/Seat0
:MAIL=/var/spool/mail/marcos
:PATH=/usr/lib/qt-3.3/bin:/usr/libexec/lightdm:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/marcos/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marcos
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=10019
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/marcos
:XDG_SEAT=seat0
:SHLVL=1
:PYTHONPATH=/usr/local/lib/python2.6/site-packages
:LOGNAME=marcos
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NDLuRtDebR,guid=2afc662469707f0a6aa6bf6f00000561
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:DISPLAY=:1
:XDG_RUNTIME_DIR=/run/user/marcos
:XAUTHORITY=/var/run/lightdm/marcos/xauthority
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/10023,unix/unix:/tmp/.ICE-unix/10023
:SSH_AUTH_SOCK=/home/marcos/.cache/keyring-ODQMNe/ssh
:GPG_AGENT_INFO=/home/marcos/.cache/keyring-ODQMNe/gpg:0:1
:DESKTOP_AUTOSTART_ID=103f60139795708c1013424024883844400000100230000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 11951                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       11951                11951                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	01
:2:/home/marcos/.xsession-errors
:pos:	4948
:flags:	02001
:3:pipe:[44714]
:pos:	0
:flags:	04000
:4:pipe:[44714]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[44715]
:pos:	0
:flags:	02004002
:7:socket:[44718]
:pos:	0
:flags:	02004002
:8:/dev/ati/card0
:pos:	0
:flags:	02
:9:/dev/ati/card0
:pos:	0
:flags:	02
:10:/dev/ati/card0
:pos:	0
:flags:	02
:11:/dev/shm/ParseLock002
:pos:	0
:flags:	02
:12:/dev/shm/ParseLock003
:pos:	0
:flags:	02
:13:socket:[44724]
:pos:	0
:flags:	02004002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:socket:[44726]
:pos:	0
:flags:	02004002
:18:pipe:[44728]
:pos:	0
:flags:	02004000
:19:pipe:[44728]
:pos:	0
:flags:	02004001
Comment 1 marcos.sousarocha 2012-07-15 22:05:29 EDT
Created attachment 598349 [details]
File: dso_list
Comment 2 marcos.sousarocha 2012-07-15 22:05:31 EDT
Created attachment 598350 [details]
File: build_ids
Comment 3 marcos.sousarocha 2012-07-15 22:05:34 EDT
Created attachment 598351 [details]
File: var_log_messages
Comment 4 marcos.sousarocha 2012-07-15 22:05:37 EDT
Created attachment 598352 [details]
File: maps
Comment 5 marcos.sousarocha 2012-07-15 22:05:40 EDT
Created attachment 598353 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-07-03 21:51:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:49:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.